set linesize 10
set newpage 0
set space 0
set pages 0
set echo off
set feed off
set head off
spool %ORACLE_HOME%\ldap\load\dncnt.val
SELECT count(*)
 FROM ct_dn where entryid >= 2005;
/
spool off;
exit;
